/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/

/* Code E-GO Studios */
.wpcf7 .column-half{
    width: 45%;
    margin-right: 4%;
    display: inline-block;
}
.mfn-megamenu-menu a .menu-label{
	white-space:wrap;
}
.trp-language-switcher{
    width: unset;
    height: unset;
}
.trp-ls-shortcode-current-language{
    width: 40px !important;
    padding: 0 !important;
    border: none !important;
    background-position: calc(100% - 0px) calc(1em + -1px), calc(100% - 3px) calc(1em + 0px) !important;
}
.trp-ls-shortcode-language{
    border:none !important;
    background-color: #E2E2E2 !important;
    width: 60px !important;
    padding: 0 !important;
}
.trp-language-switcher > div > a{
    padding: 4px 10px;
}
#trp-floater-ls{
    display: none;
}
@media screen and (max-width:1241px){
    .lang-switcher{
        margin-right: 15px;
    }
}
@media screen and (max-width:768px){
    .wpcf7 .column-half{
        width: 100%;
        margin-right: 0;
    }
	#trp-floater-ls{
        display: block;
    }
}
@media screen and (max-width:414px){
    .ja-contact-icon{
        max-width: 20px !important;
        margin-right: 10px !important;
    }
    .ja-contact-icon .mfn-icon-2{
        font-size: 20px !important;
        width: 20px !important;
    }
}
